package zero1hd.rhythmbullet.entity.coordinator;

public class SlowLeftCoordinator extends Coordinator {
	@Override
	public void coordinate(float delta) {
		entity.angle -= 32*delta;
		super.coordinate(delta);
	}
}
